export default {
  name: '绘制广告牌',
  codeHtml: `
  this.$refs['LayerMap'].draw()
  `,
  apiHtml: [],
  apiString: `
    draw() {}:绘制
  `,
  action(map) {

    map.draw({
      type: 'billboard',
      start() {

      },
      draw() {

      },
      end(position) {
        console.log(position)
      }
    },{
      image: './static/home.png',
      width: 30,
      height: 30
    })
  }
}
